From 1152e387399355e4df7ccb582adda51ccd594d69 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Thu, 4 Apr 2019 21:21:48 +0200
Subject: [PATCH] docs: extend the pg_upgrade docs for cluster revert

Add a small clarification to the pg_upgrade documentation regarding
reverting to the old cluster.
---
 doc/src/sgml/ref/pgupgrade.sgml | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/doc/src/sgml/ref/pgupgrade.sgml b/doc/src/sgml/ref/pgupgrade.sgml
index c896882dd1..655802f8d6 100644
--- a/doc/src/sgml/ref/pgupgrade.sgml
+++ b/doc/src/sgml/ref/pgupgrade.sgml
@@ -690,7 +690,8 @@ psql --username=postgres --file=script.sql postgres
         with <option>--link</option>, the data files are shared between the
         old and new cluster. If you started the new cluster, the new
         server has written to those shared files and it is unsafe to
-        use the old cluster.
+        use the old cluster.  The old cluster will need to be restored from
+        backups at this point.
        </para>
       </listitem>
 
-- 
2.14.1.145.gb3622a4ee

